Bug 33652 - Don't show container settings on the advanced tab
Don't show container settings on the advanced tab
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Domain management (Generic)
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-1-errata
Assigned To: Johannes Keiser
Florian Best
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-04 14:12 CET by Moritz Muehlenhoff
Modified: 2017-07-05 13:06 CEST (History)
3 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 4: Will affect most installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.023
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Design, Usability
Max CVSS v3 score:
best: Patch_Available+


Attachments
patch (2.35 KB, patch)
2016-02-19 13:40 CET, Florian Best
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2013-12-04 14:12:57 CET
When creating a container/OU the options to mark the container as a standard user/groups etc container are shown on the Advanced settings tab.


These settings should be moved to the standard tab, many people miss them unless explicitly told. Also the dialogue is mostly empty anyway.
Comment 1 Florian Best univentionstaff 2016-02-19 13:40:46 CET
Created attachment 7491 [details]
patch
Comment 2 Johannes Keiser univentionstaff 2017-06-30 13:32:07 CEST
(In reply to Florian Best from comment #1)
> Created attachment 7491 [details]
> patch

Applied rebased patch:

r 80672
univention-directory-manager-modules (12.0.17-36) 
* Bug #33652: Applied patch from Florian Best - Simplify the creation page
of container objects

YAML: r 80673
Comment 3 Florian Best univentionstaff 2017-06-30 14:45:59 CEST
OK: the default container options are shown on the General tab
OK: container/ou
OK: container/cn
OK: YAML (adjusted in r80680)
Comment 4 Janek Walkenhorst univentionstaff 2017-07-05 13:06:08 CEST
<http://errata.software-univention.de/ucs/4.2/79.html>